%define oname ffmpegthumbs

Summary:	Video thumbnail generator for Plasma 5 file managers
Name:		plasma5-%{oname}
Version:	16.04.3
Release:	2
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		http://www.kde.org/
Source0:	ftp://ftp.kde.org/pub/kde/stable/applications/%{version}/src/%{oname}-%{version}.tar.xz
BuildRequires:	extra-cmake-modules
BuildRequires:	kf5kio-devel
BuildRequires:	pkgconfig(libavcodec)
BuildRequires:	pkgconfig(libavformat)
BuildRequires:	pkgconfig(libswscale)
BuildRequires:	pkgconfig(libarchive)
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)

%description
Video thumbnail generator for Plasma 5 file managers.

%files
%doc COPYING
%{_kde5_services}/ffmpegthumbs.desktop
%{_qt5_plugindir}/ffmpegthumbs.so

#----------------------------------------------------------------------------

%prep
%setup -qn %{oname}-%{version}

%build
%cmake_kde5
%make

%install
%makeinstall_std -C build


%changelog

* Sun Jul 24 2016 valerol <valerol@ya.ru> 16.04.3-2
- (6171ddf) Drop Conflicts with ffmpegthumbs, there's no file conflict


